body.percepture mk_excerptp {
  padding-bottom: 20px;
}
body.percepture h1 {
  padding-bottom: 30px;
}
body.percepture h2 {
  padding-bottom: 30px;
}
body.percepture h3 {
  padding-bottom: 25px;
}
body.percepture h4 {
  padding-bottom: 15px;
}
body.percepture h5 {
  padding-bottom: 20px;
}
body.percepture .superTitle {
  color: #000;
  font-family: Raleway;
  font-size: 60px;
  font-weight: 600;
  padding-bottom: 50px;
  line-height: 70px;
  text-transform: none;
}
@media (max-width: 767px) {
  body.percepture .superTitle {
    font-size: 45px;
    line-height: 50px;
  }
}
body.percepture .mk-indusrty {
  color: #42758f;
  font-family: "Open Sans";
  font-size: 14px;
  line-height: 19px;
  text-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  margin-bottom: 15px;
  font-weight: normal;
}
body.percepture .noPadding {
  padding-bottom: 0 !important;
}
body.percepture .mkButton, body.percepture .qbutton, body.percepture .blog_holder.blog_standard_type article a.read_more_button, body.percepture .load_more a {
  display: inline-block;
  min-height: 36px;
  background-color: #00a8e1;
  color: #fff;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: bold;
  line-height: 36px;
  border: 2px solid #00a8e1;
  text-shadow: 0 1px 0 0 #fff;
  min-width: 252px;
  padding: 0 60px 0 45px;
  box-sizing: border-box !important;
  position: relative;
  transition: all 0.3s;
  text-transform: none;
  text-align: left;
}
body.percepture .mkButton:after, body.percepture .qbutton:after, body.percepture .blog_holder.blog_standard_type article a.read_more_button:after, body.percepture .load_more a:after {
  content: " ";
  display: block;
  position: absolute;
  width: 31px;
  height: 9px;
  top: 50%;
  right: 23px;
  transform: translateY(-50%);
  background: url("../../img/buttons/arrow_white_right.png") no-repeat center;
  background-size: cover;
  transition: all 0.3s;
}
body.percepture .mkButton:hover, body.percepture .qbutton:hover, body.percepture .blog_holder.blog_standard_type article a.read_more_button:hover, body.percepture .load_more a:hover {
  background-color: #15284a;
  transition: all 0.3s;
}
body.percepture .mkButton:hover:after, body.percepture .qbutton:hover:after, body.percepture .blog_holder.blog_standard_type article a.read_more_button:hover:after, body.percepture .load_more a:hover:after {
  transition: all 0.3s;
  right: 17px;
}
body.percepture .mkButton.white, body.percepture .qbutton.white, body.percepture .blog_holder.blog_standard_type article a.read_more_button.white, body.percepture .load_more a.white {
  background: white;
  border: 2px solid #00a8e1;
  color: #42758f;
}
body.percepture .mkButton.white:after, body.percepture .qbutton.white:after, body.percepture .blog_holder.blog_standard_type article a.read_more_button.white:after, body.percepture .load_more a.white:after {
  background: url("../../img/buttons/blue_arrow_right.png") no-repeat center;
}
body.percepture .mkButton.white:hover, body.percepture .qbutton.white:hover, body.percepture .blog_holder.blog_standard_type article a.read_more_button.white:hover, body.percepture .load_more a.white:hover {
  border: 2px solid #00a8e1;
  background-color: #42758f;
  color: #fff;
}
body.percepture .mkButton.white:hover:after, body.percepture .qbutton.white:hover:after, body.percepture .blog_holder.blog_standard_type article a.read_more_button.white:hover:after, body.percepture .load_more a.white:hover:after {
  background: url("../../img/buttons/arrow_white_right.png") no-repeat center;
}
body.percepture .mkButton.mkShort, body.percepture .qbutton.mkShort, body.percepture .blog_holder.blog_standard_type article a.read_more_button.mkShort, body.percepture .load_more a.mkShort {
  min-width: auto;
  padding: 0 70px 0 25px;
}
body.percepture .mkButton.backButton, body.percepture .qbutton.backButton, body.percepture .blog_holder.blog_standard_type article a.read_more_button.backButton, body.percepture .load_more a.backButton {
  display: inline-block !important;
  width: auto !important;
  margin-bottom: 25px;
}
body.percepture .mkButton.noButton:after, body.percepture .qbutton.noButton:after, body.percepture .blog_holder.blog_standard_type article a.read_more_button.noButton:after, body.percepture .load_more a.noButton:after {
  display: none;
  padding: 0 25px 0 25px;
}
body.percepture .img-fluid {
  max-width: 100%;
}
body.percepture .text-left {
  text-align: left;
}
body.percepture .text-center {
  text-align: center;
}
body.percepture .hidden {
  display: none !important;
}
body.percepture .whiteColor {
  color: white !important;
}
body.percepture .wpcf7-form textarea, body.percepture .wpcf7-form input[type="text"], body.percepture .wpcf7-form input[type="email"], body.percepture .wpcf7-form input[type="number"] {
  background: white;
  color: #4a4a4a;
  font-family: "Open Sans";
  font-size: 14px;
  line-height: 19px;
}
body.percepture .projects_holder article .portfolio_title a:hover, body.percepture .projects_masonry_holder article .portfolio_title a:hover, body.percepture .filter_holder ul li.current span, body.percepture .filter_holder ul li:not(.filter_title):hover span {
  color: #00a8e1;
}
body.percepture div.wpcf7-response-output.wpcf7-mail-sent-ok {
  background-color: #42758f;
}
body.percepture header.page_header .q_logo .mobile {
  max-width: 200px;
  height: auto !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
body.percepture header.page_header.fixed.scrolled {
  background: white;
  padding: 10px 15px 10px 0;
}
body.percepture header.page_header.light:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a {
  color: #d8d8d8;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 600;
  line-height: 19px;
}
@media (max-width: 1099px) {
  body.percepture header.page_header nav.main_menu > ul > li > a > span.item_inner {
    padding: 0 10px;
  }
}
body.percepture header.page_header .header_inner_right .side_menu_button_wrapper .side_menu_button .side_menu_button_link {
  display: none;
}
body.percepture header.page_header .noBorder {
  border-left: none !important;
}
body.percepture header.page_header .drop_down .second .inner ul:after {
  content: "";
  display: block;
  clear: both;
}
body.percepture header.page_header .drop_down .second .inner ul li a, body.percepture header.page_header .drop_down .second .inner ul li h4 {
  color: #000;
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
}
body.percepture header.page_header .drop_down .wide .second .inner > ul > li:not(:first-child) {
  border-left-width: 3px;
  border-left-color: #d1d6d9;
}
body.percepture header.page_header .drop_down .wide .second .inner > ul > li > a {
  color: #00a8e1;
  font-family: "Open Sans";
  font-size: 24px;
  font-weight: bold;
  line-height: 41px;
}
body.percepture header.page_header .wide a[title="noWrap"] {
  white-space: nowrap;
}
body.percepture header.page_header .drop_down .second {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}
body.percepture header.page_header .wide a[title="noBorder"] {
  opacity: 0;
  cursor: context-menu;
}
body.percepture footer .footer_inner .container {
  width: 100%;
}
body.percepture footer .footer_inner .container .container_inner .wpcf7-form {
  margin-top: 25px;
}
@media (min-width: 1100px) {
  body.percepture footer .footer_inner .container .container_inner .col2Content {
    margin-left: 100px;
  }
}
body.percepture footer .footer_inner .container .container_inner h4 {
  font-family: 'Open Sans', sans-serif;
}
body.percepture footer .footer_inner .container .container_inner a {
  margin: 20px 0;
}
body.percepture .mb-75 {
  margin-bottom: 75px !important;
}
body.percepture .mt-75 {
  margin-top: 75px !important;
}
body.percepture .mb-30 {
  margin-bottom: 25px !important;
}
body.percepture .by-75 {
  padding-top: 75px !important;
  padding-bottom: 75px !important;
}
body.percepture .mkTitle {
  padding: 65px 0;
}
body.percepture .mkTitle h1 {
  text-transform: none;
}
body.percepture .imgMk .vc_single_image-wrapper {
  width: 100%;
  padding-bottom: 30px;
}
body.percepture .imgMk .vc_single_image-wrapper img {
  width: 100%;
}
body.percepture .testimonialsRow {
  padding: 145px 0;
}
body.percepture .testimonialsRow .testimonials_holder .testimonials.image_left .testimonial_text {
  color: #fff;
  font-family: "Open Sans";
  font-size: 30px;
  font-weight: bold;
  line-height: 41px;
}
body.percepture .testimonialsRow .testimonials_holder .testimonials.image_left .testimonial_text:before {
  display: none;
}
body.percepture .testimonialsRow .testimonials_holder .testimonials.image_left .testimonial_author_info .testimonial_author, body.percepture .testimonialsRow .testimonials_holder .testimonials.image_left .testimonial_author_info .testimonials_job {
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: 300;
  line-height: 27px;
}
body.percepture .testimonialsRow .testimonials_holder .flex-control-paging li a {
  height: 16px;
  width: 16px;
  border: 1px solid #979797;
  background-color: #fff;
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
  transition: all 0.3s;
}
body.percepture .testimonialsRow .testimonials_holder .flex-control-paging li a.flex-active {
  border: 1px solid #979797;
  background-color: #00a8e1;
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
}
body.percepture.mk-industries-template .testimonialsRow {
  display: none !important;
}
body.percepture .imgMkContent {
  padding: 80px 0;
}
body.percepture .imgMkContent * {
  color: white;
}
body.percepture .imgMkContent p {
  padding-bottom: 40px;
}
body.percepture .mxw1000 {
  max-width: 920px;
  margin: auto;
}
body.percepture .transparentHeader {
  padding: 130px 0 55px;
}
body.percepture .transparentHeader * {
  color: #fff;
}
body.percepture .transparentHeader h1 {
  text-transform: none;
}
body.percepture .aboutTeamList article .text_holder_outer {
  opacity: 0;
  margin-left: -10px;
  transition: 0.5s;
}
body.percepture .aboutTeamList article:hover .text_holder_outer {
  opacity: 1;
  margin-left: 0px;
  transition: 0.5s;
  transition-delay: 0.2s;
}
body.percepture:not(.has_general_padding) .full_width .projects_holder_outer.v4:not(.portfolio_full_width_on_portfolio) .hover_text:not(.no_space):not(.force_full_width), body.percepture:not(.has_general_padding) .full_width .projects_holder_outer.v4:not(.masonry_with_space):not(.portfolio_full_width_on_portfolio) .standard:not(.force_full_width) {
  width: 100%;
}
body.percepture.page-id-20 .content .content_inner > .container > .container_inner.default_template_holder {
  padding-top: 0;
}
body.percepture.home {
  /*.q_slider .ls-wp-container {
   .ls-nav-prev, .ls-nav-next, .ls-nav-start-active, .ls-nav-stop {
   display: none !important;
   }
   .ls-bottom-nav-wrapper {
   top: 0;
   a {
   height: 16px;
   width: 16px;
   border: 1px solid #979797 !important;
   background-color: #FFFFFF;
   box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
   border-radius: 50px;
   margin-left: 5px;
   &.ls-nav-active, &:hover {
   height: 16px;
   width: 16px;
   border: 1px solid #979797 !important;
   background-color: #00A8E1;
   box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
   overflow: hidden;
   text-indent: 1000px;
   background-image: none;
   &:after, &:before {
   display: none;
   }
   }
   }
   .ls-thumbnail-hover {
   margin-left: 5px !important;
   }
   }
   .ls-bottom-slidebuttons {
   position: absolute;
   bottom: 42px;
   right: 55px;
   }
   }*/
}
@media (max-width: 767px) {
  body.percepture.home .rev_slider_wrapper .superTitle {
    font-size: 50px;
    line-height: 60px;
  }
}
body.percepture.home .rev_slider_wrapper .tp-bullets .tp-bullet {
  height: 16px;
  width: 16px;
  border: 1px solid #979797 !important;
  background: #fff;
  /*box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);*/
  border-radius: 50px;
  margin-left: 5px;
}
body.percepture.home .rev_slider_wrapper .tp-bullets .tp-bullet.selected, body.percepture.home .rev_slider_wrapper .tp-bullets .tp-bullet:hover {
  height: 16px;
  width: 16px;
  border: 1px solid #979797 !important;
  background-color: #00a8e1;
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
  overflow: hidden;
  text-indent: 1000px;
  background-image: none;
}
body.percepture.home .rev_slider_wrapper .tp-bullets .tp-bullet.selected:after, body.percepture.home .rev_slider_wrapper .tp-bullets .tp-bullet:hover:after, body.percepture.home .rev_slider_wrapper .tp-bullets .tp-bullet.selected:before, body.percepture.home .rev_slider_wrapper .tp-bullets .tp-bullet:hover:before {
  display: none;
}
body.percepture.home .boxButton.matchHeight {
  display: flex;
}
@media (min-width: 767px) {
  body.percepture.home .boxButton.matchHeight {
    height: 10px;
  }
}
body.percepture.home .boxButton.matchHeight * {
  display: block;
  height: 100%;
}
body.percepture.home .boxButton.matchHeight a {
  background-color: #15284a;
  padding: 70px 30px;
  color: #fff;
  font-family: "Open Sans";
  font-size: 20px;
  font-weight: 300;
  line-height: 27px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  text-align: left;
}
@media (max-width: 767px) {
  body.percepture.home .boxButton.matchHeight a img {
    margin-top: 40px;
  }
}
body.percepture.home .boxButton.matchHeight a * {
  width: auto;
  height: auto;
}
body.percepture.home .projects_holder_outer h4 {
  font-weight: bold;
  font-size: 18px;
}
body.percepture.home .projects_holder_outer .mk_excerpt {
  height: 113px;
  max-width: 350px;
  color: #000;
  font-family: Merriweather;
  font-size: 14px;
  font-weight: 300;
  line-height: 28px;
  text-transform: none;
}
@media (max-width: 1024px) {
  body.percepture.home .projects_holder_outer .mk_excerpt {
    padding-bottom: 0;
  }
  body.percepture.home .projects_holder_outer .mk_excerpt img {
    display: none;
  }
}
body.percepture.portfolio_page-template-default .content_inner {
  padding-top: 90px;
}
body.percepture.portfolio_page-template-default .content_inner .portfolio_images img {
  width: 100%;
}
body.percepture.portfolio_page-template-default .content_inner .portfolio_single_categories, body.percepture.portfolio_page-template-default .content_inner .portfolio_single_custom_date {
  display: none;
}
body.percepture.portfolio_page-template-default .content_inner .portfolio_single_custom_field h6 {
  display: block;
  font-weight: 300px;
  float: none;
  color: #000;
  padding-bottom: 20px;
}
body.percepture.portfolio_page-template-default .content_inner .portfolio_single_custom_field p {
  float: none;
}
body.percepture.portfolio_page-template-default .content_inner .portfolio_navigation .portfolio_next, body.percepture.portfolio_page-template-default .content_inner .portfolio_navigation .portfolio_prev {
  margin-top: 25px;
}
body.percepture.portfolio_page-template-default .content_inner .portfolio_navigation .portfolio_next .nav_arrow, body.percepture.portfolio_page-template-default .content_inner .portfolio_navigation .portfolio_prev .nav_arrow {
  background: #00a8e1;
}
body.percepture.portfolio_page-template-default .content_inner .portfolio_navigation .portfolio_next .nav_arrow:hover, body.percepture.portfolio_page-template-default .content_inner .portfolio_navigation .portfolio_prev .nav_arrow:hover {
  background: #15284a;
}
body.percepture.portfolio_page-template-default .content_inner .portfolio_related_projects .caroufredsel-direction-nav li a {
  height: 93px;
  width: 93px;
  background-color: #00a8e1;
  border: 2px solid #00a8e1;
  position: absolute;
  margin-top: 0;
  top: 45%;
  transform: translateY(-50%);
}
body.percepture.portfolio_page-template-default .content_inner .portfolio_related_projects .caroufredsel-direction-nav li a:hover {
  border: 2px solid #00a8e1;
  background-color: #15284a;
}
body.percepture.portfolio_page-template-default .content_inner .portfolio_related_projects .caroufredsel-direction-nav li a span:before {
  color: white;
  width: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 50px;
}
@media (max-width: 767px) {
  body.percepture.portfolio_page-template-default .content_inner .portfolio_related_projects .caroufredsel-direction-nav li a {
    height: 25px;
    width: 25px;
  }
  body.percepture.portfolio_page-template-default .content_inner .portfolio_related_projects .caroufredsel-direction-nav li a span:before {
    font-size: 25px;
  }
}
body.percepture .filter_holder ul li {
  display: inline-block;
  float: none;
}
body.percepture .portfolio_main_holder .item_holder.slow_zoom .portfolio_shader {
  background-color: rgba(0, 168, 225, 0.85);
}
body.percepture .clientsList .projects_holder {
  max-width: 1000px;
  margin: auto;
}
body.percepture .clientsList .portfolio_main_holder article .item_holder.slow_zoom .image_holder img {
  transform: scale(1);
}
body.percepture .jobRow:nth-child(odd) {
  background: #e9ebed;
}
body.percepture .jobRow ul {
  list-style: none;
  padding-left: 0;
}
body.percepture .jobRow ul li {
  color: #4a4a4a;
  font-family: "Open Sans";
  font-size: 16px;
  line-height: 22px;
  position: relative;
  padding-left: 36px;
  margin-bottom: 24px;
}
body.percepture .jobRow ul li:after {
  display: block;
  content: " ";
  height: 16px;
  width: 16px;
  border: 1px solid #979797;
  background-color: #00a8e1;
  box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
  top: 3px;
  left: 0;
  position: absolute;
  border-radius: 50%;
}
@media (min-width: 767px) {
  body.percepture .jobRow .jbDescription {
    max-width: 350px;
  }
}
body.percepture .jobRow h4 {
  padding-bottom: 25px;
}
body.percepture .flexboxCF7 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
body.percepture .flexboxCF7 > div {
  margin-bottom: 30px;
}
body.percepture .flexboxCF7 .half {
  flex-basis: 48%;
}
@media (max-width: 767px) {
  body.percepture .flexboxCF7 .half {
    flex-basis: 100%;
  }
}
body.percepture .flexboxCF7 .full {
  flex-basis: 100%;
}
body.percepture.page-template-blog-standard .has_background.standard_title, body.percepture.archive .has_background.standard_title, body.percepture.post-template-default .has_background.standard_title {
  height: 210px !important;
  background-size: cover !important;
  background-image: url("/wp-content/uploads/2019/03/blog_header.jpg") !important;
}
body.percepture.page-template-blog-standard .has_background.standard_title .not_responsive, body.percepture.archive .has_background.standard_title .not_responsive, body.percepture.post-template-default .has_background.standard_title .not_responsive {
  display: none;
}
body.percepture.page-template-blog-standard h1, body.percepture.archive h1, body.percepture.post-template-default h1 {
  font-family: Raleway;
  font-size: 60px;
  font-weight: 600;
  padding-bottom: 0px;
  line-height: 70px;
}
body.percepture.page-template-blog-standard .blog_holder article h2 a:hover, body.percepture.archive .blog_holder article h2 a:hover, body.percepture.post-template-default .blog_holder article h2 a:hover {
  color: #00a8e1;
}
body.percepture.page-template-blog-standard .pagination ul li, body.percepture.archive .pagination ul li, body.percepture.post-template-default .pagination ul li {
  margin: 0;
}
body.percepture.page-template-blog-standard .pagination ul li a, body.percepture.archive .pagination ul li a, body.percepture.post-template-default .pagination ul li a, body.percepture.page-template-blog-standard .pagination ul li span, body.percepture.archive .pagination ul li span, body.percepture.post-template-default .pagination ul li span {
  width: 64px;
  height: 64px;
  background: #d1d6d9;
  color: #fff;
  line-height: 64px;
  transition: all 0.3s;
  border: none;
  font-family: Raleway;
  font-size: 40px;
}
body.percepture.page-template-blog-standard .pagination ul li a:hover, body.percepture.archive .pagination ul li a:hover, body.percepture.post-template-default .pagination ul li a:hover, body.percepture.page-template-blog-standard .pagination ul li span:hover, body.percepture.archive .pagination ul li span:hover, body.percepture.post-template-default .pagination ul li span:hover {
  background: #00a8e1;
  border: none;
}
body.percepture.page-template-blog-standard .pagination ul li a i, body.percepture.archive .pagination ul li a i, body.percepture.post-template-default .pagination ul li a i, body.percepture.page-template-blog-standard .pagination ul li span i, body.percepture.archive .pagination ul li span i, body.percepture.post-template-default .pagination ul li span i {
  font-size: 64px;
  line-height: 64px;
}
body.percepture.page-template-blog-standard .pagination ul li.active, body.percepture.archive .pagination ul li.active, body.percepture.post-template-default .pagination ul li.active, body.percepture.page-template-blog-standard .pagination ul li:hover, body.percepture.archive .pagination ul li:hover, body.percepture.post-template-default .pagination ul li:hover {
  border: none;
}
body.percepture.page-template-blog-standard .pagination ul li.active span, body.percepture.archive .pagination ul li.active span, body.percepture.post-template-default .pagination ul li.active span, body.percepture.page-template-blog-standard .pagination ul li:hover span, body.percepture.archive .pagination ul li:hover span, body.percepture.post-template-default .pagination ul li:hover span, body.percepture.page-template-blog-standard .pagination ul li.active a, body.percepture.archive .pagination ul li.active a, body.percepture.post-template-default .pagination ul li.active a, body.percepture.page-template-blog-standard .pagination ul li:hover a, body.percepture.archive .pagination ul li:hover a, body.percepture.post-template-default .pagination ul li:hover a {
  background: #00a8e1;
}
body.percepture.page-template-blog-standard .sidebar .widget_search form input[type=text], body.percepture.archive .sidebar .widget_search form input[type=text], body.percepture.post-template-default .sidebar .widget_search form input[type=text] {
  height: 49px;
  line-height: 49px;
}
body.percepture.page-template-blog-standard .sidebar h4, body.percepture.archive .sidebar h4, body.percepture.post-template-default .sidebar h4 {
  color: #000;
  font-family: Raleway;
  font-size: 24px;
  line-height: 29px;
  font-weight: normal;
  text-transform: uppercase;
}
body.percepture.page-template-blog-standard .sidebar ul li, body.percepture.archive .sidebar ul li, body.percepture.post-template-default .sidebar ul li {
  border-bottom: 1px solid #979797;
}
body.percepture.page-template-blog-standard .sidebar ul li a, body.percepture.archive .sidebar ul li a, body.percepture.post-template-default .sidebar ul li a {
  color: #4a4a4a;
  font-family: "Open Sans";
  font-size: 16px;
  line-height: 22px;
  font-weight: normal;
}
body.percepture.page-template-blog-standard .sidebar ul li a:after, body.percepture.archive .sidebar ul li a:after, body.percepture.post-template-default .sidebar ul li a:after {
  display: none;
}
body.percepture.page-template-blog-standard .sidebar .tagcloud a.tag-cloud-link, body.percepture.archive .sidebar .tagcloud a.tag-cloud-link, body.percepture.post-template-default .sidebar .tagcloud a.tag-cloud-link {
  color: #00a8e1;
  font-family: "Open Sans";
  font-size: 16px !important;
  line-height: 22px;
  font-weight: normal;
  text-decoration: underline;
}
body.percepture.page-template-blog-standard .sidebar .tagcloud a.tag-cloud-link:after, body.percepture.archive .sidebar .tagcloud a.tag-cloud-link:after, body.percepture.post-template-default .sidebar .tagcloud a.tag-cloud-link:after {
  display: none;
}
body.percepture.page-template-blog-standard .single_tags, body.percepture.archive .single_tags, body.percepture.post-template-default .single_tags {
  display: none;
}
body.percepture .quizMainBox .frameBox {
  float: right;
  width: 50%;
}
body.percepture .quizMainBox .frameBox img:not(.active) {
  display: none;
}
@media (max-width: 767px) {
  body.percepture .quizMainBox .frameBox {
    float: none;
    width: 100%;
    margin-bottom: 35px;
  }
}
body.percepture .quizMainBox .details {
  float: left;
  width: calc(50% - 10px);
  padding-right: 10px;
}
body.percepture .quizMainBox .details .question {
  display: none;
}
body.percepture .quizMainBox .details .steps:not(.active) {
  display: none;
}
body.percepture .quizMainBox .details .options {
  margin-top: 25px;
}
body.percepture .quizMainBox .details .options a {
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  body.percepture .quizMainBox .details {
    float: none;
    padding: 0;
    width: 100%;
  }
}
body.percepture .quizMainBox:after {
  display: block;
  clear: both;
  content: "";
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%5C%2F%22%2C%22sources%22%3A%5B%22wp-content%5C%2Fthemes%5C%2Fpitchwp-child%5C%2Fscss%5C%2Fincludes%5C%2F_default.scss%22%2C%22wp-content%5C%2Fthemes%5C%2Fpitchwp-child%5C%2Fscss%5C%2Fincludes%5C%2F_header.scss%22%2C%22wp-content%5C%2Fthemes%5C%2Fpitchwp-child%5C%2Fscss%5C%2Fincludes%5C%2F_footer.scss%22%2C%22wp-content%5C%2Fthemes%5C%2Fpitchwp-child%5C%2Fscss%5C%2Fincludes%5C%2F_rows.scss%22%2C%22wp-content%5C%2Fthemes%5C%2Fpitchwp-child%5C%2Fscss%5C%2Fincludes%5C%2F_home.scss%22%2C%22wp-content%5C%2Fthemes%5C%2Fpitchwp-child%5C%2Fscss%5C%2Fincludes%5C%2F_portfolio.scss%22%2C%22wp-content%5C%2Fthemes%5C%2Fpitchwp-child%5C%2Fscss%5C%2Fincludes%5C%2F_careers.scss%22%2C%22wp-content%5C%2Fthemes%5C%2Fpitchwp-child%5C%2Fscss%5C%2Fincludes%5C%2F_blog.scss%22%2C%22wp-content%5C%2Fthemes%5C%2Fpitchwp-child%5C%2Fscss%5C%2Fincludes%5C%2F_quiz.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAD%3BAAAA%2CuBAAA%3BAAAA%3BAAIC%3BAAAA%2CuBAAA%3BAAAA%3BAAKA%3BAAAA%2CuBAAA%3BAAAA%3BAAIA%3BAAAA%2CuBAAA%3BAAAA%3BAAIA%3BAAAA%2CuBAAA%3BAAAA%3BAAIA%3BAAAA%2CuBAAA%3BAAAA%3BAAIA%3BAAAA%3B%3B%3B%3B%3B%3BuBAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BsBAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3B%3B%3B%3B%3B%3B%3BsBAAA%3BAAAA%3BAAWA%3BAAAA%2C%2BBAAA%3BAAAA%3BAAMA%3BAAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BmBAAA%3BAAAA%3BAAmBE%3BAAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BuBAAA%3BAAAA%3BAAcA%3BAAAA%3BuBAAA%3BAAAA%3BAAIE%3BAAAA%3BcAAA%3BAAAA%3BAAMF%3BAAAA%3B%3BiBAAA%3BAAAA%3BAAKE%3BAAAA%2C6EAAA%3BAAAA%3BAAIA%3BAAAA%3B%3BcAAA%3BAAAA%3BAAKE%3BAAAA%2C8EAAA%3BAAAA%3BAAMJ%3BAAAA%3ByBAAA%3BAAAA%3BAAKD%3BAAAA%3B%3BsBAAA%3BAAAA%3BAAOC%3BAAAA%3ByBAAA%3BAAAA%3BAAOF%3BAAAA%2CkBAAA%3BAAAA%3BAAIA%3BAAAA%2CmBAAA%3BAAAA%3BAAIA%3BAAAA%2CqBAAA%3BAAAA%3BAAKA%3BAAAA%2C2BAAA%3BAAAA%3BAAIA%3BAAAA%2C0BAAA%3BAAAA%3BAAKE%3BAAAA%3B%3B%3B%3BoBAAA%3BAAAA%3BAASF%3BAAAA%2CiBAAA%3BAAAA%3BAAIA%3BAAAA%2C4BAAA%3BAAAA%3BAC1KI%3BAAAA%3B%3B%3B%3B%3BmCAAA%3BAAAA%3BAAUF%3BAAAA%3B4BAAA%3BAAAA%3BAASQ%3BAAAA%3B%3B%3B%3BoBAAA%3BAAAA%3BAAaR%3BAAAA%3BAAAA%2CoBAAA%3BAAAA%3BAAAA%3BAAQM%3BAAAA%2CgBAAA%3BAAAA%3BAAON%3BAAAA%2C%2BBAAA%3BAAAA%3BAAMA%3BAAAA%3B%3BcAAA%3BAAAA%3BAAME%3BAAAA%3B%3B%3B%3BoBAAA%3BAAAA%3BAAWI%3BAAAA%3B6BAAA%3BAAAA%3BAAIA%3BAAAA%3B%3B%3B%3BoBAAA%3BAAAA%3BAAWN%3BAAAA%2CsBAAA%3BAAAA%3BAAIA%3BAAAA%2C6CAAA%3BAAAA%3BAAIA%3BAAAA%3BuBAAA%3BAAAA%3BAC9FE%3BAAAA%2CcAAA%3BAAAA%3BAAKA%3BAAAA%2CmBAAA%3BAAAA%3BAAKM%3BAAAA%3BAAAA%2CuBAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%2CuCAAA%3BAAAA%3BAAIA%3BAAAA%2CiBAAA%3BAAAA%3BACrBT%3BAAAA%2CiCAAA%3BAAAA%3BAAIC%3BAAAA%2C8BAAA%3BAAAA%3BAAIA%3BAAAA%2CiCAAA%3BAAAA%3BAAIA%3BAAAA%3BkCAAA%3BAAAA%3BAAKA%3BAAAA%2CkBAAA%3BAAAA%3BAAIE%3BAAAA%2CuBAAA%3BAAAA%3BAAMA%3BAAAA%3BuBAAA%3BAAAA%3BAAGE%3BAAAA%2CcAAA%3BAAAA%3BAASJ%3BAAAA%2CmBAAA%3BAAAA%3BAAKM%3BAAAA%3B%3B%3B%3BoBAAA%3BAAAA%3BAAOE%3BAAAA%2CgBAAA%3BAAAA%3BAAMA%3BAAAA%3B%3B%3BoBAAA%3BAAAA%3BAAYA%3BAAAA%3B%3B%3B%3B%3BuBAAA%3BAAAA%3BAAQE%3BAAAA%3B%3BmDAAA%3BAAAA%3BAAWV%3BAAAA%2C2BAAA%3BAAAA%3BAAIA%3BAAAA%2CkBAAA%3BAAAA%3BAAGE%3BAAAA%2CeAAA%3BAAAA%3BAAIA%3BAAAA%2CuBAAA%3BAAAA%3BAAKF%3BAAAA%3BeAAA%3BAAAA%3BAAMA%3BAAAA%2CwBAAA%3BAAAA%3BAAGE%3BAAAA%2CcAAA%3BAAAA%3BAAIA%3BAAAA%2CuBAAA%3BAAAA%3BAAOA%3BAAAA%3B%3BmBAAA%3BAAAA%3BAAQC%3BAAAA%3B%3B%3ByBAAA%3BAAAA%3BAAWH%3BAAAA%2CcAAA%3BAAAA%3BAAMC%3BAAAA%2CiBAAA%3BAAAA%3BACrJF%3BAAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BMAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BsBAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3B%3B%3B%3B%3B%3BmBAAA%3BAAAA%3BAASC%3BAAAA%3B%3B%3B%3B%3B%3B%3ByBAAA%3BAAAA%3BAAUC%3BAAAA%2CgBAAA%3BAAAA%3BAAsDJ%3BAAAA%2CgBAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%2CiBAAA%3BAAAA%3BAAAA%3BAAGG%3BAAAA%3BeAAA%3BAAAA%3BAAKA%3BAAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BmBAAA%3BAAAA%3BAAcD%3BAACC%3BAAAA%2CqBAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BeAAA%3BAAAA%3BAAQF%3BAAAA%3BkBAAA%3BAAAA%3BAAIA%3BAAAA%3B%3B%3B%3B%3B%3B%3BuBAAA%3BAAAA%3BAASD%3BAAAA%3BAAAA%2CsBAAA%3BAAAA%3BAAEC%3BAAAA%2CkBAAA%3BAAAA%3BAAAA%3BACxIF%3BAAAA%2CoBAAA%3BAAAA%3BAAII%3BAAAA%2CcAAA%3BAAAA%3BAAKF%3BAAAA%2CgBAAA%3BAAAA%3BAAKE%3BAAAA%3B%3B%3B%3BuBAAA%3BAAAA%3BAAQA%3BAAAA%2CcAAA%3BAAAA%3BAAMA%3BAAAA%2CmBAAA%3BAAAA%3BAAGE%3BAAAA%2CsBAAA%3BAAAA%3BAAGE%3BAAAA%2CsBAAA%3BAAAA%3BAAUA%3BAAAA%3B%3B%3B%3B%3B%3B%3B8BAAA%3BAAAA%3BAAUE%3BAAAA%3B4BAAA%3BAAAA%3BAAME%3BAAAA%3B%3B%3B%3B%3BkBAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BgBAAA%3BAAAA%3BAAII%3BAAAA%2CoBAAA%3BAAAA%3BAAAA%3BAAYhB%3BAAAA%3BcAAA%3BAAAA%3BAAMA%3BAAAA%2C4CAAA%3BAAAA%3BAAME%3BAAAA%3BeAAA%3BAAAA%3BAAIA%3BAAAA%2CsBAAA%3BAAAA%3BACpGA%3BAAAA%2CsBAAA%3BAAAA%3BAAIA%3BAAAA%3BkBAAA%3BAAAA%3BAAIE%3BAAAA%3B%3B%3B%3B%3B%3BsBAAA%3BAAAA%3BAAQE%3BAAAA%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BqBAAA%3BAAAA%3BAAgBF%3BAAAA%3BAAAA%2CqBAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%2CuBAAA%3BAAAA%3BAAMF%3BAAAA%3B%3BiCAAA%3BAAAA%3BAAIE%3BAAAA%2CsBAAA%3BAAAA%3BAAGA%3BAAAA%2CkBAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%2CqBAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%2CmBAAA%3BAAAA%3BACvDA%3BAAAA%3B%3BkFAAA%3BAAAA%3BAAKE%3BAAAA%2CgBAAA%3BAAAA%3BAAKF%3BAAAA%3B%3B%3B%3BoBAAA%3BAAAA%3BAASA%3BAAAA%2CiBAAA%3BAAAA%3BAAMI%3BAAAA%2CYAAA%3BAAAA%3BAAGE%3BAAAA%3B%3B%3B%3B%3B%3B%3B%3BkBAAA%3BAAAA%3BAAWE%3BAAAA%3BeAAA%3BAAAA%3BAAKA%3BAAAA%3BoBAAA%3BAAAA%3BAAMF%3BAAAA%2CeAAA%3BAAAA%3BAAGE%3BAAAA%2CsBAAA%3BAAAA%3BAAYF%3BAAAA%3BoBAAA%3BAAAA%3BAAOJ%3BAAAA%3B%3B%3B%3B%3B4BAAA%3BAAAA%3BAAUE%3BAAAA%2CmCAAA%3BAAAA%3BAAGE%3BAAAA%3B%3B%3B%3BsBAAA%3BAAAA%3BAAQE%3BAAAA%2CgBAAA%3BAAAA%3BAAQJ%3BAAAA%3B%3B%3B%3B%3B6BAAA%3BAAAA%3BAAOE%3BAAAA%2CgBAAA%3BAAAA%3BAAON%3BAAAA%2CgBAAA%3BAAAA%3BACpHD%3BAAAA%3BaAAA%3BAAAA%3BAAGC%3BAAAA%2CgBAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3B%3BwBAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3B%3BsBAAA%3BAAAA%3BAAIC%3BAAAA%2CgBAAA%3BAAAA%3BAAGA%3BAAAA%2CgBAAA%3BAAAA%3BAAGA%3BAAAA%2CmBAAA%3BAAAA%3BAAEC%3BAAAA%2CsBAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3B%3BgBAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3B%3BcAAA%3BAAAA%22%7D */